﻿
.MainMenu,
.GenericPanelData,
.GenericPanelData .SearchField select,
.GridViewEntities thead th,
.divStep,
.MiddleColor
{
	background-color: #E2C4AC;/*#016026;*/
}

.BrightColor,
.GridViewEntities tr:hover, 
.BrightGridView thead th
{
	background-color: #FEDFC3;/*#639E31;*/
}

.DarkColor,
.DarkGridView thead th
{
	background-color: #C3AA94;/*#005D31;*/
}

/*.GridViewEntities thead th,*/
.MainMenu,
.GenericPanelData,
.GenericPanelData .SearchField select,
.GenericBorder
{
	border-style: solid;
	border-width: 1px;
	border-color: #7C6C5E;
}

.GenericBorderColor
{
    border-color:#7C6C5E;
}

.DarkGridView thead th
{
    border-color:#7C6C5E !important;
}

.MainMenu
{
	border-top: 1px solid #7C6C5E;
	border-bottom: 1px solid #7C6C5E;
}

.ButtonImageColorConfirm .ButtonImage,
.HyperLinkButtonColorConfirm .ButtonHyperLink
{
	color:Green;
}

.ButtonImageColorRefuse .ButtonImage,
.HyperLinkButtonColorRefuse .ButtonHyperLink
{
	color:Red;
}


.Container a:active,
.Container a:link,
.Container a:visited,
.Container a:hover,
.Container .AspNet-CheckBoxList-Item,
.Container select,
.Container .AspNet-RadioButtonList-Item ,
.LabelColor,
.Label
{
	color: #333;/*white; */
}

.MainMenu .AspNet-Menu-Selected a:active,
.MainMenu .AspNet-Menu-Selected a:link,
.MainMenu .AspNet-Menu-Selected a:visited,
.MainMenu .AspNet-Menu-Selected a:hover,
.AspNet-CheckBoxList-Item,
.LabelContrast
{
	color: #333; /*#666; */
}


.GenericContainer
{
    padding-top: 50px;
	padding-bottom: 40px;
	
	width: 90%;
	margin: auto;
	
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	
	background-image: url(../image/frontoffice-body-background.png);
	background-repeat: repeat-x;
}

.OnlineServiceContainer
{
    border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
	
	background-image: url(../image/frontoffice-body-background.png);
	background-repeat: repeat-x;
	
    padding-top: 0px;
	padding-bottom: 40px;
	
	left:20%;
	width: 90%;
	margin: auto;
}	

.GenericControl
{
    height: 80%;	
	margin:auto;
	/*width:350px;*/
}

.OnlineServiceControl
{
    padding-top: 50px;
    width:600px;
    margin:auto;
}	

.LabelHeader
{
    font-size:1.25em;
    text-transform:uppercase;
    position:relative;
	/*color: #333;*/
}

/*
.LabelError
{
	color:Red;
}

.LabelWarning
{
    color:Red;
}
*/

.ReproductionControl .WarningRemoveReproductionFiles .LabelWarningRemoveReproductionFiles,
.LabelError,
.LabelWarning {
    color: #001E96;
}

.GenericFramedPanel
{
	margin-top: 10px;
	margin-bottom: 16px;
	float: left;
    min-width:600px;
}

.GenericPanelData 
{
	border-style: solid;
	border-width: 1px;
	/*border-color: #7c6c5e;*/
	padding: 20px;
}


.GridViewEntities {
	width: 100%;
	table-layout: fixed;
}

.GridViewEntities tr {
	line-height: 1.5em;
}

.GridViewEntities thead th {
	text-align: left;
	overflow: hidden;
	border-right: solid 1px #EEEEEE;
	border-bottom: solid 1px #CCCCCC;
	padding: 0 5px;
	height:30px;
}

.GridViewEntities td {
	text-align: left;
	overflow: hidden;
	border-right: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
	padding: 0 5px;
}

.GridViewEntities .CheckBoxSelected
{
	width: 30px;
}

.GridViewEntities .ButtonEdit 
{
	width: 30px;
	text-align: center;
}

.GridViewEntities .HeaderText
{
    color:#333;
}	

.DarkGridView thead th
{
    border:0;
    border-right-style:solid;
    border-right-width:1px;
}

.DarkGridView td
{
    color:#333;
}


.Pager 
{
	/*clear: both;*/
}

.Pager .PagerLinks
{
	margin: auto;
}

.Pager .LinkWrapper
{
	min-width: 10px;
	height: 24px;
	text-align: center;
}

.Pager .LinkButtonPage
{
	text-decoration: underline;
	font-weight: normal;
}

.Pager .SelectedLinkButtonPage 
{
	color: #333;
	font-weight: bold;
}


/* FOR THE TextBoxWithButton Control */

.divTextBoxWithButton
{
    background-color:White;
    border:solid 1px #abadb3;
    float: left;
}

.LabelTextBoxWithButton
{
    float: left;
    line-height: 26px;
}

.TextBoxWithButton
{
    border-style:none;
    float:left;
    outline:none;
    padding-left:3px;
}

.ImageButtonWithTextBox
{
    float:right;
    padding-right:3px;
    padding-top:3px;
}


.RadioButtonList, 
.AspNet-RadioButtonList-RepeatDirection-Vertical
{
    margin:0;
    padding:0;
}


/* TabPanelControl */


.TabPanelControl 
{
}

.TabPanelControl .Header,
.TabPanelControl .Header .HeaderTitle,
.TabPanelControl .Header .HeaderTitle .LabelTitle    
{
    height:40px;
    line-height:40px;
}

.TabPanelControl .Header
{
    position:relative;
    border-bottom-style:solid;
    border-bottom-width:1px;
}

.TabPanelControl .Header .HeaderTitle
{
    position:absolute;
    left:40px;
    min-width: 100px;
    
    
    border-left-style:solid;
    border-right-style:solid;
    border-top-style:solid;
    border-left-width:1px;
    border-right-width:1px;
    border-top-width:1px;
    /*
    border-left:solid 1px;
    border-right:solid 1px;
    border-top:solid 1px;
    */
    /*background-color:White;*/
}

.TabPanelControl .Header .LabelTitle    
{
    padding-left:15px;
    padding-right:15px;
    line-height:50px;
}

.TabPanelControl .PanelBody
{
    padding-top:10px;
    border-bottom:solid 1px black;
    border-left:solid 1px black;
    border-right:solid 1px black;
    min-height:1em;
}

/*.BorderColor*/
/*.TabPanelControl .Header,
/*.TabPanelControl .PanelBody,
.TabPanelControl .Header .HeaderTitle
{
    border-color:#E2C4AC;
}
*/

.Input
{
    width:290px;
}

.InputMultiline
{
    height:100px;
    max-height:200px;
    width: 75%;
    max-width: 99%;
}

.InputNumber {
    width: 80px;
}

.InputDate
{
}

.InputYear
{
    width:40px;
}

.InputMonth
{
    width:auto;
    height: 22px;
}

.InputDay
{
    width:auto;
    height: 22px;
}

.ImageHelp
{
	cursor:help;
}

        
.FiltersApplied
{
	/*
	background-color:#f5deb3;
	margin-top:5px;
	height:25px;
*/
	float: left;
	padding-top: 4px;
}
         
.FiltersApplied .LabelFiltersApplied
{
	color:Black;
	/*
	vertical-align:middle;
	*/
	line-height: 20px;
	padding-left: 5px;
}

.FiltersApplied .ImageButtonClearFilters
{
	
}

/*PaymentControl */

.PaymentControl .PaymentAdressesControl
{
	margin-top:1em;
}


.PaymentControl .PaymentAdressesControl .Shipping
{
	width:50%;
	float:left;
}

.PaymentControl .PaymentAdressesControl .Shipping .ShippingInfo
{
	margin-top:1em;
	margin-bottom:1em;
}

.PaymentControl .PaymentAdressesControl .Invoice 
{
	width:50%;
	float:left;
}

.PaymentControl .PaymentAdressesControl .Invoice .InvoiceInfo
{
	margin-top:1em;
}



/* CREDIT CARD IFRAME */
.CreditCardPaymentConfirmationBody {
    overflow-x: hidden;
}

.PaymentByCreditCard {
    width: 85%;
}

.PaymentSubmitButton
{
    font: bold 11px Arial;
    text-decoration: none!important;
    background-color: #EEEEEE;
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
    cursor: pointer;
}

img.LogoRedunicre {
    width: 109px;
    height: 184px;
}

img.LogoVerifiedByVisa {
    min-width: 60px;
    max-width: 155px;
}